export function getTheme(context, props) {
    const { theme: contextTheme } = context;
    const { theme: propTheme } = props;
    // console.log(context, props);
    const theme = propTheme ? propTheme : (contextTheme ? contextTheme : 'white');
    return theme;
}
